.border {
    border-top: calc(3px * 1.3) solid #e5e5e5 !important;
    border-bottom: calc(3px * 1.3) solid #e5e5e5 !important;
}
.contents {
    border: none;
}
.text-underline { text-decoration: underline!important; }
.text-center { text-align: center; }
.width_full {
    display: block;
}
.content--bottom0 {
    padding-bottom: 0;
}

.content--bottom30 {
    padding-bottom: 30px;
}

.content--bottom50 {
    padding-bottom: 50px;
}

.contents-light-green {
    background-color: #F7F7F0 !important;
}

.contents--white {
    background-color: #fff !important;
}

.contents--red {
    background-color: #FFF3F2 !important;
}

.contents {
    border-top: 0;
}

.contents_wrapper {
    border-bottom: 0 !important;
}

.cart_item_box .ttl_tag.label--pink {
    background-color: #bf74bc !important;
}

p.ttl-step {
    font-size: 28px;
    font-weight: bold;
}

.ttl-step__sup {
    font-size: 24px;
    font-weight: inherit;
}

.index__note {
    font-size: calc(24px * 1.3) !important;
}

.sp_view .contents_wrapper .ttl-step__sup {
    font-size: calc(24px * 1.3);
}

.index__price--special {
    color: #a70011;
}

.index__link-lineup {
    position: relative;
}

.index__link-lineup a {
    position: absolute;
    position: absolute;
    bottom: 45px;
    left: 97px;
    width: calc(540px * 1.3);
    height: calc(90px * 1.3);
    transition: .2s linear;
}

.index__link-lineup a:hover {
    background-color: rgba(255, 255, 255, 0.3);
}

.nav {
    gap: calc(20px * 1.3);
}

.cart_item_box .item_select_btns--4 > .item_select_btn {
   width: calc((100% - (15px * 1.3) * 2) / 4);
}

.cart_item_box .item_select_btns--4 {
    gap: calc(20px * 1.3) calc(10px * 1.3);
}
